.jcw-timeline {
  width: 100vw;
  position: relative;
  overflow: hidden;
  
}


.jcw-timeline-helptext {
  display: none;
  position: absolute;
  width: 100vw;
  left: 0;
  text-align: center;
  top: 30px;
  font-family: 'MINI Sans Serif';
  font-size: 14px;
  color: black;
  text-transform: uppercase;
  z-index: 1;
}

.jcw-timeline-helptext img {
  margin-top: -3px;
}

.jcw-timeline-items-container {
  position: relative;
  width: 100vw;
  overflow-x: hidden;
}

.jcw-timeline-items {
  display: flex;
}

.jcw-timeline-items.animate {
  transition: transform 0.5s ease-in-out;
}

.jcw-timeline-items.momentum {
  transition: transform 0.25s ease-out;
}

.jcw-timeline-item {
  min-width: 100vw;
  position: relative;
  width: 100vw;
  /* min-height: 500px; */
  /* width: calc(100vw + 282px); */
}

.jcw-timeline-item.highlight {
  /* opacity: 1; */
}

.jcw-timeline-item-background {
  position: absolute;
  height: 100%;
  width: 100vw;
  background-size: contain;
  background-repeat: no-repeat;
  opacity: 0;
  transition: opacity 1.2s ease-in-out;
  top:0;
}

.jcw-timeline-item.highlight .jcw-timeline-item-background {
  opacity: 1;
}


.jcw-timeline-item-year {
  position: absolute;
  font-size: 25vw;
  top: 10vw;
  left: 0;
  width: 100vw;
  text-align: center;
  color: #A90711;
  /* opacity: 0.6; */
  mix-blend-mode: multiply;
  font-family: 'MINI Sans Serif';
  opacity: 0;
  transition: opacity 1s ease-in-out 0.5s;
}

.jcw-timeline-item.highlight .jcw-timeline-item-year {
  opacity: 1;
}

.jcw-timeline-item-car {
  position: absolute;
  top: 30vw;
  left: 0;
  width: 80vw;
  margin: 0 10vw;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  text-align: center;
  pointer-events: none;
  opacity: 0;
  transition: opacity 1s ease-in-out 0.5s;
}

.jcw-timeline-item.highlight .jcw-timeline-item-car {
  opacity: 1;
}

.jcw-timeline-item-content {
  background: black;
  color: white;
  padding: 63px 67px;
  width: 94vw;
  color: white;
  padding: 20px;
  height: 165px;
  margin: 77vw 3vw 0;
  box-sizing: border-box;
  position: relative;
  z-index: 1;
  overflow: hidden;
  opacity: 0;
  transition: opacity 1s ease-in-out 1s;
}

.jcw-timeline-item-content.expand {
  height: auto;
}

.jcw-timeline-item.highlight .jcw-timeline-item-content {
  opacity: 1;
}

.jcw-timeline-item-content h2 {
  color: white;
  font-size: 22px;
  margin: 0 0 20px 0;
}

.jcw-timeline-item-content-content {
  font-size: 16px;
  line-height: 26px;
  position: relative;
}

.jcw-timeline-item-content::after {
  position: absolute;
  width: 100%;
  height: 30px;
  opacity: 1;
  content: ' ';
  display: block;
  background-image: linear-gradient(-180deg, rgba(0,0,0,0.00) 0%, #000000 100%);
  top: 135px;
  left: 0;
  z-index: 10;
}

.jcw-timeline-item-content.expand::after {
  display: none;
}

.jcw-timeline-bar {
  position: relative;
  padding-top: 25px;
  padding-bottom: 70px;
  transition: transform 0.1s ease-in-out;
}

.jcw-timeline-bar ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
}


.jcw-timeline-bar li {
  margin: 0;
  padding: 0;
  vertical-align: baseline;
  display: inline-block;
  width: 120px;
  font-family: 'MINI Sans Serif';
  color: #858585;
  font-size: 15px;
  text-align: center;
  flex-shrink: 0;
  position: relative;
  cursor: pointer;
}

.jcw-timeline-bar li::after {
  content: '';
  display: block;
  position: absolute;
  top: 40px;
  left: 54px;
  width: 12px;
  height: 12px;
  border: solid 1px #858585;
  border-radius: 50%;
  background: white;
}

.jcw-timeline-bar li.selected {
  font-size: 22px;
  color: #A90711;
}

.jcw-timeline-bar li.selected span {
  margin-top: -7px;
  display: block;
}

.jcw-timeline-bar li.selected::after {
  width: 20px;
  height: 20px;
  left: 50px;
  top: 36px;
}

.jcw-timeline-bar li.selected::before {
  content: '';
  display: block;
  position: absolute;
  top: 40px;
  left: 54px;
  width: 12px;
  height: 12px;
  border: solid 1px #A90711;
  border-radius: 50%;
  background: #A90711;
  z-index: 1;
}

.jcw-timeline-bar-fill-line {
  height: 1px;
  width: 100vw;
  background: #858585;
  position: absolute;
  top: 71px;
  left: 0;
}

.jcw-timeline-arrow-prev,
.jcw-timeline-arrow-next {
  cursor: pointer;
  position: absolute;
  width: 40px;
  height: 40px;
  top: 100px;
  background: url('images/icon-arrow.png') center center no-repeat;
}

.jcw-timeline-arrow-prev {
  left: 0;
}

.jcw-timeline-arrow-next {
  right: 0;
  transform: rotate(180deg);
}

@media (min-width: 640px) {
  .jcw-timeline-helptext {
    display: block;
  }

  .jcw-timeline-item {
    width: calc(100vw + 150px);
    height: 375px;
    padding-top: 70px;
  }

  .jcw-timeline-item-content {
    height: auto;
    margin: 0;
    position: absolute;
    left: calc(100vw - 150px);
    width: 300px;
    top: 10vw;
  }

  .jcw-timeline-item-content::after {
    display: none;
  }

  .jcw-timeline-item-year {
    top: auto;
    bottom: 11vw;
    font-size: 19vw;
  }

  .jcw-timeline-item-car {
    margin: 0 23vw;
    width: 54vw;
    top: auto;
    bottom: 1vw;
  }

  .jcw-timeline-bar {
    padding-top: 75px;
    padding-bottom: 47px;
  }

  .jcw-timeline-bar ul {
    /* justify-content: center; */
  }

  .jcw-timeline-bar li::after {
    width: 1px;
    height: 40px;
    top: 30px;
    left: 60px;
    border-right: none;
    border-top: none;
    border-bottom: none;
    border-radius: 0;
  }

  .jcw-timeline-bar li.selected {
    margin-top: -50px;
    font-size: 15px;
  }

  .jcw-timeline-bar li.selected::after {
    height: 90px;
    left: 60px;
    top: 30px;
    border-color: black;
  }

  .jcw-timeline-bar li.selected::before {
    display: none;
  }

  .jcw-timeline-bar li:first-child::before {
    display: block;
    border: 0;
    background: transparent;
    content: '';
  }

  .jcw-timeline-bar-fill-line {
    display: none;
  }

  .jcw-timeline-arrow-prev,
  .jcw-timeline-arrow-next {
    top: 375px;
  }
}

@media (min-width: 800px) {
  .jcw-timeline-item {
    width: calc(100vw + 200px);
    height: 400px;

  }

  .jcw-timeline-arrow-prev,
  .jcw-timeline-arrow-next {
    top: 400px;
  }


}

@media (min-width: 1024px) {
  .jcw-timeline-item {
    width: calc(100vw + 200px);
    height: 520px;
  }

  

  .jcw-timeline-item-year {
    font-size: 19vw;
  }

  .jcw-timeline-item-car {
    margin: 0 23vw;
    width: 54vw;
  }

  .jcw-timeline-bar ul {
    justify-content: center;
  }

  .jcw-timeline-arrow-prev,
  .jcw-timeline-arrow-next {
    top: 450px;
  }

  .jcw-timeline-bar ul li:first-child span{
  position: relative;
}
.jcw-timeline-bar ul li:first-child span:before {
  content:"";
  height: 13px;
  width: 12px;
  top:0;
  left: 0;
  background: url('images/start-icon.svg') top left no-repeat;
  background-size: 100% 100% ;
  border-radius: 0 !important;
  display: block;
  position:absolute;
  top:calc(50% - 8px);
  left: calc(50% - 38px);
}


}

@media (min-width: 1200px) {
  .jcw-timeline-item {
    width: calc(100vw + 200px);
    height: 570px;
  }

  .jcw-timeline-item-year {
    top: 30px;
    bottom: auto;
    font-size: 220px;
  }

  .jcw-timeline-item-car {
    margin: 0 23vw;
    width: 54vw;
  }

  .jcw-timeline-arrow-prev,
  .jcw-timeline-arrow-next {
    top: 500px;
  }
}
